<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="12.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{EA7CE0B6-5C0F-438F-97F4-2D96CF7FD6DB}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>JLHHJSvr</RootNamespace>
    <AssemblyName>JLHHJSvr</AssemblyName>
    <TargetFrameworkVersion>v4.5</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <TargetFrameworkProfile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="ICSharpCode.SharpZipLib, Version=0.86.0.518, Culture=neutral, PublicKeyToken=1b03e6acf1164f73, processorArchitecture=MSIL">
      <HintPath>..\packages\NPOI.Excel.2.1.1\lib\ICSharpCode.SharpZipLib.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.QualityTools.Testing.Fakes, Version=12.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="Newtonsoft.Json, Version=13.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <HintPath>..\packages\Newtonsoft.Json.13.0.3\lib\net45\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="NPOI, Version=2.1.1.0, Culture=neutral, PublicKeyToken=0df73ec7942b34e1, processorArchitecture=MSIL">
      <HintPath>..\packages\NPOI.Excel.2.1.1\lib\NPOI.dll</HintPath>
    </Reference>
    <Reference Include="NPOI.OOXML, Version=2.1.1.0, Culture=neutral, PublicKeyToken=0df73ec7942b34e1, processorArchitecture=MSIL">
      <HintPath>..\packages\NPOI.Excel.2.1.1\lib\NPOI.OOXML.dll</HintPath>
    </Reference>
    <Reference Include="NPOI.OpenXml4Net, Version=2.1.1.0, Culture=neutral, PublicKeyToken=0df73ec7942b34e1, processorArchitecture=MSIL">
      <HintPath>..\packages\NPOI.Excel.2.1.1\lib\NPOI.OpenXml4Net.dll</HintPath>
    </Reference>
    <Reference Include="NPOI.OpenXmlFormats, Version=2.1.1.0, Culture=neutral, PublicKeyToken=0df73ec7942b34e1, processorArchitecture=MSIL">
      <HintPath>..\packages\NPOI.Excel.2.1.1\lib\NPOI.OpenXmlFormats.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.configuration" />
    <Reference Include="System.Configuration.Install" />
    <Reference Include="System.Core" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.ServiceProcess" />
    <Reference Include="System.Web" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
    <Reference Include="TExprParser, Version=1.2015.7.19, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\packages\TExprParser.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="BLL\FuncPowerHelper.cs" />
    <Compile Include="BLL\HelperBase.cs" />
    <Compile Include="BLL\UserHelper.cs" />
    <Compile Include="BLL\BllHelper.cs" />
    <Compile Include="BLL\TokenData.cs" />
    <Compile Include="CMD\CMDHelper.cs" />
    <Compile Include="Com\APP\EditBill.cs" />
    <Compile Include="Com\APP\GetMainInfo.cs" />
    <Compile Include="Com\APP\GetPermitListQuery.cs" />
    <Compile Include="Com\APP\SaveBill.cs" />
    <Compile Include="Com\APP\TmpGetRoadList.cs" />
    <Compile Include="Com\APP\TmpSavePermit.cs" />
    <Compile Include="Com\AuditBedNet.cs" />
    <Compile Include="Com\AuditDept.cs" />
    <Compile Include="Com\AuditMattressBcp.cs" />
    <Compile Include="Com\AuditPriceList.cs" />
    <Compile Include="Com\AuditSpring.cs" />
    <Compile Include="Com\AuditWorkmanship.cs" />
    <Compile Include="Com\BanMtrlDef.cs" />
    <Compile Include="Com\BanMultiPrice.cs" />
    <Compile Include="Com\CommonDynamicSelect.cs" />
    <Compile Include="Com\CopyMattressAudited.cs" />
    <Compile Include="Com\CopyMtrlDef.cs" />
    <Compile Include="Com\UpdateMtrlPrice.cs" />
    <Compile Include="Com\DelCarList.cs" />
    <Compile Include="Com\DeleteBedNet.cs" />
    <Compile Include="Com\DeleteBedNetArea.cs" />
    <Compile Include="Com\DeleteBedNetType.cs" />
    <Compile Include="Com\DeleteBedNetVar.cs" />
    <Compile Include="Com\DeleteConfigureCode.cs" />
    <Compile Include="Com\DeleteConfigureCodeMx.cs" />
    <Compile Include="Com\DeleteConfigureType.cs" />
    <Compile Include="Com\DeleteDept.cs" />
    <Compile Include="Com\DeleteMattressBcp.cs" />
    <Compile Include="Com\DeleteMattressFormula.cs" />
    <Compile Include="Com\DeleteMattressType.cs" />
    <Compile Include="Com\DeleteMtrlDef.cs" />
    <Compile Include="Com\DeleteMtrlType.cs" />
    <Compile Include="Com\DeleteMultiPrice.cs" />
    <Compile Include="Com\DeleteShrinkage.cs" />
    <Compile Include="Com\DeleteSpring.cs" />
    <Compile Include="Com\DeleteWorkmanship.cs" />
    <Compile Include="Com\DelPermitList.cs" />
    <Compile Include="Com\DelRoadList.cs" />
    <Compile Include="Com\DelUserList.cs" />
    <Compile Include="Com\GetBedNetVarList.cs" />
    <Compile Include="Com\GetBillList.cs" />
    <Compile Include="Com\GetCarList.cs" />
    <Compile Include="Com\GetComputeSpring.cs" />
    <Compile Include="Com\GetERPMtrlTypeList.cs" />
    <Compile Include="Com\GetMattressImportDW2.cs" />
    <Compile Include="Com\GetSemiFinishedMxList.cs" />
    <Compile Include="Com\GetMattressPackagMx.cs" />
    <Compile Include="Com\GetComputeMattress.cs" />
    <Compile Include="Com\GetComputeBednet.cs" />
    <Compile Include="Com\GetDept.cs" />
    <Compile Include="Com\GetDwLayout.cs" />
    <Compile Include="Com\GetERPConfigureList.cs" />
    <Compile Include="Com\GetERPMtrldefList.cs" />
    <Compile Include="Com\GetERPWrkGrpList.cs" />
    <Compile Include="Com\GetFileByMd5.cs" />
    <Compile Include="Com\GetMattressInterfaceList.cs" />
    <Compile Include="Com\GetMtrlDefList.cs" />
    <Compile Include="Com\GetMtrlTypeList.cs" />
    <Compile Include="Com\GetPriceList.cs" />
    <Compile Include="Com\GetSysFuncPwr.cs" />
    <Compile Include="Com\GetFormulaCompute.cs" />
    <Compile Include="Com\ImportSpring.cs" />
    <Compile Include="Com\MattressJS2Audit.cs" />
    <Compile Include="Com\MattressJSAudit.cs" />
    <Compile Include="Com\MattressYWAudit.cs" />
    <Compile Include="Com\Model\ColumnItem.cs" />
    <Compile Include="Com\Model\erp_configure_code.cs" />
    <Compile Include="Com\Model\erp_prdpf.cs" />
    <Compile Include="Com\Model\erp_mtrl_df.cs" />
    <Compile Include="Com\Model\erp_mtrldef.cs" />
    <Compile Include="Com\Model\erp_sc_workgroup.cs" />
    <Compile Include="Com\Model\Recursion2.cs" />
    <Compile Include="Com\Model\replacement.cs" />
    <Compile Include="Com\Model\Recursion.cs" />
    <Compile Include="Com\Model\sys_func_pwr.cs" />
    <Compile Include="Com\Model\u_bednet.cs" />
    <Compile Include="Com\Model\u_bednetmx.cs" />
    <Compile Include="Com\Model\u_bednetmx_mtrl.cs" />
    <Compile Include="Com\Model\u_bednetmx_spring.cs" />
    <Compile Include="Com\Model\u_bednet_area.cs" />
    <Compile Include="Com\Model\u_bednet_qingdan.cs" />
    <Compile Include="Com\Model\u_bednet_type.cs" />
    <Compile Include="Com\Model\u_bednet_var.cs" />
    <Compile Include="Com\Model\u_bednet_varmx.cs" />
    <Compile Include="Com\Model\u_configure_code.cs" />
    <Compile Include="Com\Model\u_configure_codemx.cs" />
    <Compile Include="Com\Model\u_configure_type.cs" />
    <Compile Include="Com\Model\u_dept.cs" />
    <Compile Include="Com\Model\u_factory_profitrate.cs" />
    <Compile Include="Com\Model\u_his_price.cs" />
    <Compile Include="Com\Model\u_mattress_interface_qd.cs" />
    <Compile Include="Com\Model\u_mattress_interface.cs" />
    <Compile Include="Com\Model\u_mattress_mx_mtrl.cs" />
    <Compile Include="Com\Model\u_mattress.cs" />
    <Compile Include="Com\Model\u_mattress_formula.cs" />
    <Compile Include="Com\Model\u_mattress_type.cs" />
    <Compile Include="Com\Model\u_mtrltype.cs" />
    <Compile Include="Com\Model\u_mtrl_price.cs" />
    <Compile Include="Com\Model\u_mtrl_price_pricelist.cs" />
    <Compile Include="Com\Model\u_multiprice.cs" />
    <Compile Include="Com\Model\u_outerconnection.cs" />
    <Compile Include="Com\Model\u_pricelist.cs" />
    <Compile Include="Com\Model\u_semi_finished_product.cs" />
    <Compile Include="Com\Model\u_semi_finished_product_mx.cs" />
    <Compile Include="Com\Model\u_shrinkage.cs" />
    <Compile Include="Com\Model\u_spring.cs" />
    <Compile Include="Com\Model\u_workmanship_add.cs" />
    <Compile Include="Com\ModifyMtrlDefList.cs" />
    <Compile Include="Com\ReBuildMattressInterface.cs" />
    <Compile Include="Com\ReCalculateBedNetNoAudit.cs" />
    <Compile Include="Com\ReCalculateNoAudit.cs" />
    <Compile Include="Com\RefreshMattressInterface.cs" />
    <Compile Include="Com\RefreshMattressInterfaceQd.cs" />
    <Compile Include="Com\SaveBedNet.cs" />
    <Compile Include="Com\SaveBedNetArea.cs" />
    <Compile Include="Com\SaveBedNetType.cs" />
    <Compile Include="Com\SaveBedNetVar.cs" />
    <Compile Include="Com\SaveConfigureCode.cs" />
    <Compile Include="Com\SaveConfigureCodeMx.cs" />
    <Compile Include="Com\SaveConfigureType.cs" />
    <Compile Include="Com\SaveDept.cs" />
    <Compile Include="Com\DelMattress.cs" />
    <Compile Include="Com\SaveMattressAuditing.cs" />
    <Compile Include="Com\SaveMattress.cs" />
    <Compile Include="Com\SaveMattressBcp.cs" />
    <Compile Include="Com\SaveMattressFormula.cs" />
    <Compile Include="Com\CreatMtrlPf.cs" />
    <Compile Include="Com\SaveMattressInterface.cs" />
    <Compile Include="Com\SaveMattressType.cs" />
    <Compile Include="Com\SaveMtrlDef.cs" />
    <Compile Include="Com\SaveMtrlType.cs" />
    <Compile Include="Com\SaveMultiPrice.cs" />
    <Compile Include="Com\SaveProfitrate.cs" />
    <Compile Include="Com\SaveShrinkage.cs" />
    <Compile Include="Com\SaveSpring.cs" />
    <Compile Include="Com\SaveWorkmanship.cs" />
    <Compile Include="Com\SetSysUserFileString.cs" />
    <Compile Include="Com\GetOptionList.cs" />
    <Compile Include="Com\GetPermitList.cs" />
    <Compile Include="Com\GetRoadList.cs" />
    <Compile Include="Com\GetUserList.cs" />
    <Compile Include="Com\GetUserPower.cs" />
    <Compile Include="Com\HelloWord.cs" />
    <Compile Include="Com\Login.cs" />
    <Compile Include="Com\Model\Bill.cs" />
    <Compile Include="Com\Model\Car.cs" />
    <Compile Include="Com\Model\FileInfo.cs" />
    <Compile Include="Com\Model\FxUserDwlayout.cs" />
    <Compile Include="Com\Model\Option.cs" />
    <Compile Include="Com\Model\Permit.cs" />
    <Compile Include="Com\Model\Power.cs" />
    <Compile Include="Com\Model\Road.cs" />
    <Compile Include="Com\Model\User.cs" />
    <Compile Include="Com\PostFile.cs" />
    <Compile Include="Com\ModPassword.cs" />
    <Compile Include="Com\SaveCarList.cs" />
    <Compile Include="Com\SavePermitList.cs" />
    <Compile Include="Com\SaveRoadList.cs" />
    <Compile Include="Com\SaveUserList.cs" />
    <Compile Include="Com\SetDwLayout.cs" />
    <Compile Include="Com\GetSysUserFileString.cs" />
    <Compile Include="Com\SetOption.cs" />
    <Compile Include="CRC64\CRC64.cs" />
    <Compile Include="DBA\DAL_SQLite\DbSqlHelper.cs" />
    <Compile Include="DBA\DAL_SQLite\SqlServerEngine.cs" />
    <Compile Include="DBA\DAL_SQLite\Utils\PK.cs" />
    <Compile Include="DBA\DAL_SQLite\Utils\SqlEngine.cs" />
    <Compile Include="DBA\DAL_SQLite\Utils\SqlStrHelper.cs" />
    <Compile Include="DBA\DBModle\fx_user_dwlayout.cs" />
    <Compile Include="DBA\DBModle\st_bill.cs" />
    <Compile Include="DBA\DBModle\st_bill_mx.cs" />
    <Compile Include="DBA\DBModle\st_car.cs" />
    <Compile Include="DBA\DBModle\st_file.cs" />
    <Compile Include="DBA\DBModle\st_option.cs" />
    <Compile Include="DBA\DBModle\st_permit.cs" />
    <Compile Include="DBA\DBModle\st_road.cs" />
    <Compile Include="DBA\DBModle\u_user_jlhprice.cs" />
    <Compile Include="DBA\DBModle\st_user.cs" />
    <Compile Include="DBA\DBModle\st_user_power.cs" />
    <Compile Include="DBA\DBVersionSql\DBVersionSql.cs" />
    <Compile Include="DBA\ParkDBVersion.cs" />
    <Compile Include="DEncrypt\DESEncrypt.cs" />
    <Compile Include="Excutor\APP\EditBillExcutor.cs" />
    <Compile Include="Excutor\APP\GetMainInfoExcutor.cs" />
    <Compile Include="Excutor\APP\GetPermitListQueryExcutor.cs" />
    <Compile Include="Excutor\APP\SaveBillExcutor.cs" />
    <Compile Include="Excutor\APP\TmpGetRoadListExcutor.cs" />
    <Compile Include="Excutor\APP\TmpSavePermitExcutor.cs" />
    <Compile Include="Excutor\AuditBedNetExcutor.cs" />
    <Compile Include="Excutor\AuditDeptExcutor.cs" />
    <Compile Include="Excutor\AuditMattressBcpExcutor.cs" />
    <Compile Include="Excutor\AuditPriceListExcutor.cs" />
    <Compile Include="Excutor\AuditSpringExcutor.cs" />
    <Compile Include="Excutor\AuditWorkmanshipExcutor.cs" />
    <Compile Include="Excutor\BanMtrlDefExcutor.cs" />
    <Compile Include="Excutor\BanMultiPriceExcutor.cs" />
    <Compile Include="Excutor\CommonDynamicSelectExcutor.cs" />
    <Compile Include="Excutor\CopyMattressAuditedExcutor.cs" />
    <Compile Include="Excutor\CopyMtrlDefExcutor.cs" />
    <Compile Include="Excutor\UpdateMtrlPriceExcutor.cs" />
    <Compile Include="Excutor\DelMtrlPfExcutor.cs" />
    <Compile Include="Excutor\DelCarListExcutor.cs" />
    <Compile Include="Excutor\DeleteBedNetAreaExcutor.cs" />
    <Compile Include="Excutor\DeleteBedNetExcutor.cs" />
    <Compile Include="Excutor\DeleteBedNetTypeExcutor.cs" />
    <Compile Include="Excutor\DeleteBedNetVarExcutor.cs" />
    <Compile Include="Excutor\DeleteConfigureCodeExcutor.cs" />
    <Compile Include="Excutor\DeleteConfigureCodeMxExcutor.cs" />
    <Compile Include="Excutor\DeleteConfigureTypeExcutor.cs" />
    <Compile Include="Excutor\DeleteDeptExcutor.cs" />
    <Compile Include="Excutor\DeleteMattressBcpExcutor.cs" />
    <Compile Include="Excutor\DeleteMattressFormulaExcutor.cs" />
    <Compile Include="Excutor\DeleteMattressTypeExcutor.cs" />
    <Compile Include="Excutor\DeleteMtrlDefExcutor.cs" />
    <Compile Include="Excutor\DeleteMtrlTypeExcutor.cs" />
    <Compile Include="Excutor\DeleteMultiPriceExcutor.cs" />
    <Compile Include="Excutor\DeleteShrinkageExcutor.cs" />
    <Compile Include="Excutor\DeleteSpringExcutor.cs" />
    <Compile Include="Excutor\DeleteWorkmanshipExcutor.cs" />
    <Compile Include="Excutor\DelMtrlPfExcutor.cs" />
    <Compile Include="Excutor\DelPermitListExcutor.cs" />
    <Compile Include="Excutor\DelRoadListExcutor.cs" />
    <Compile Include="Excutor\DelUserListExcutor.cs" />
    <Compile Include="Excutor\GetBedNetVarListExcutor.cs" />
    <Compile Include="Excutor\GetBillListExcutor.cs" />
    <Compile Include="Excutor\GetCarListExcutor.cs" />
    <Compile Include="Excutor\GetComputeSpringExcutor.cs" />
    <Compile Include="Excutor\GetERPMtrlTypeListExcutor.cs" />
    <Compile Include="Excutor\GetSemiFinishedMxListExcutor.cs" />
    <Compile Include="Excutor\GetMattressPackagMxExcutor.cs" />
    <Compile Include="Excutor\GetMattressImportDW2Excutor.cs" />
    <Compile Include="Excutor\GetComputeMattressExcutor.cs" />
    <Compile Include="Excutor\GetComputeBednetExcutor.cs" />
    <Compile Include="Excutor\GetDeptExcutor.cs" />
    <Compile Include="Excutor\GetDwLayoutExcutor.cs" />
    <Compile Include="Excutor\GetERPConfigureListExcutor.cs" />
    <Compile Include="Excutor\GetERPMtrldefListExcutor.cs" />
    <Compile Include="Excutor\GetERPWrkGrpListExcutor.cs" />
    <Compile Include="Excutor\GetFileByMd5Excutor.cs" />
    <Compile Include="Excutor\GetMattressInterfaceListExcutor.cs" />
    <Compile Include="Excutor\GetMtrlDefListExcutor.cs" />
    <Compile Include="Excutor\GetMtrlTypeListExcutor.cs" />
    <Compile Include="Excutor\GetOptionListExcutor.cs" />
    <Compile Include="Excutor\GetPermitListExcutor.cs" />
    <Compile Include="Excutor\GetRoadListExcutor.cs" />
    <Compile Include="Excutor\GetPriceListExcutor.cs" />
    <Compile Include="Excutor\GetSysFuncPwrExcutor.cs" />
    <Compile Include="Excutor\GetFormulaComputeExcutor.cs" />
    <Compile Include="Excutor\GetUserListExcutor.cs" />
    <Compile Include="Excutor\GetUserPowerExcutor.cs" />
    <Compile Include="Excutor\HelloWordExcutor.cs" />
    <Compile Include="Excutor\ImportSpringExcutor.cs" />
    <Compile Include="Excutor\LoginExcutor.cs" />
    <Compile Include="Excutor\MattressJS2AuditExcutor.cs" />
    <Compile Include="Excutor\MattressJSAuditExcutor.cs" />
    <Compile Include="Excutor\MattressYWAuditExcutor.cs" />
    <Compile Include="Excutor\ModifyMtrlDefListExcutor.cs" />
    <Compile Include="Excutor\ModPasswordExcutor.cs" />
    <Compile Include="Excutor\PostFileExcutor.cs" />
    <Compile Include="Excutor\ReBuildMattressInterfaceExcutor.cs" />
    <Compile Include="Excutor\ReCalculateBedNetNoAuditExcutor.cs" />
    <Compile Include="Excutor\ReCalculateNoAuditExcutor.cs" />
    <Compile Include="Excutor\RefreshMattressInterfaceExcutor.cs" />
    <Compile Include="Excutor\RefreshMattressInterfaceQdExcutor.cs" />
    <Compile Include="Excutor\SaveBedNetAreaExcutor.cs" />
    <Compile Include="Excutor\SaveBedNetExcutor.cs" />
    <Compile Include="Excutor\SaveBedNetTypeExcutor.cs" />
    <Compile Include="Excutor\SaveBedNetVarExcutor.cs" />
    <Compile Include="Excutor\SaveCarListExcutor.cs" />
    <Compile Include="Excutor\SaveConfigureCodeExcutor.cs" />
    <Compile Include="Excutor\SaveConfigureCodeMxExcutor.cs" />
    <Compile Include="Excutor\SaveConfigureTypeExcutor.cs" />
    <Compile Include="Excutor\SaveDeptExcutor.cs" />
    <Compile Include="Excutor\DelMattressExcutor.cs" />
    <Compile Include="Excutor\SaveMattressAuditingExcutor.cs" />
    <Compile Include="Excutor\SaveMattressBcpExcutor.cs" />
    <Compile Include="Excutor\SaveMattressFormulaExcutor.cs" />
    <Compile Include="Excutor\CreatMtrlPfExcutor.cs" />
    <Compile Include="Excutor\SaveMattressInterfaceExcutor.cs" />
    <Compile Include="Excutor\SaveMattressTypeExcutor.cs" />
    <Compile Include="Excutor\SaveMtrlDefExcutor.cs" />
    <Compile Include="Excutor\SaveMtrlTypeExcutor.cs" />
    <Compile Include="Excutor\SaveMultiPriceExcutor.cs" />
    <Compile Include="Excutor\SavePermitListExcutor.cs" />
    <Compile Include="Excutor\SaveMattressExcutor.cs" />
    <Compile Include="Excutor\SaveProfitrateExcutor.cs" />
    <Compile Include="Excutor\SaveRoadListExcutor.cs" />
    <Compile Include="Excutor\SaveShrinkageExcutor.cs" />
    <Compile Include="Excutor\SaveSpringExcutor.cs" />
    <Compile Include="Excutor\SaveUserListExcutor.cs" />
    <Compile Include="Excutor\SaveWorkmanshipExcutor.cs" />
    <Compile Include="Excutor\SetDwLayoutExcutor.cs" />
    <Compile Include="Excutor\GetSysUserFileStringExcutor.cs" />
    <Compile Include="Excutor\SetSysUserFileStringExcutor.cs" />
    <Compile Include="Excutor\SetOptionExcutor.cs" />
    <Compile Include="Helper\BedNetHelper.cs" />
    <Compile Include="Helper\ERPHelper.cs" />
    <Compile Include="Helper\InterfaceHelper.cs" />
    <Compile Include="Helper\MattressHelper.cs" />
    <Compile Include="ImgHelper\ImgHelper.cs" />
    <Compile Include="LJFrameWork\LJException\LJException.cs" />
    <Compile Include="LJFrameWork\LJLib.Method\SortedListEx.cs" />
    <Compile Include="LJFrameWork\Tools\LJExprParser.cs" />
    <Compile Include="LJFrameWork\Tools\LJHttpUtil.cs" />
    <Compile Include="LJFrameWork\Tools\menuRecursion.cs" />
    <Compile Include="LJLib.HttpServer\IFileDBModel.cs" />
    <Compile Include="LJLib.HttpServer\SimpleHttpServer.cs" />
    <Compile Include="LJLib.HttpServer\LJHttpProcessor.cs" />
    <Compile Include="LJLib.HttpServer\LJHttpServer.cs" />
    <Compile Include="LJLib.Tools\psw_bczh3.cs" />
    <Compile Include="MIMEHelper\MIMEHelper.cs" />
    <Compile Include="JLHHJSvrConfig.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="JLHHJSvrConfig.Designer.cs">
      <DependentUpon>JLHHJSvrConfig.cs</DependentUpon>
    </Compile>
    <Compile Include="GlobalVar\GlobalVar.cs" />
    <Compile Include="Jayrock\Jayrock\Json\BooleanObject.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Collections\KeyedCollection.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Compat.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Configuration\DictionarySectionHandler.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Configuration\ListSectionHandler.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Configuration\TypeListSectionHandler.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Diagnostics\DebugString.cs" />
    <Compile Include="Jayrock\Jayrock\Json\IndentedTextWriter.cs" />
    <Compile Include="Jayrock\Jayrock\Json\InternetDate.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Json\BufferedCharReader.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Json\Conversion\AnyType.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Json\Conversion\Converters\AnyImporter.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Json\Conversion\Converters\ArrayImporter.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Json\Conversion\Converters\BooleanExporter.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Json\Conversion\Converters\BooleanImporter.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Json\Conversion\Converters\ByteArrayExporter.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Json\Conversion\Converters\ByteArrayImporter.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Json\Conversion\Converters\ComponentExporter.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Json\Conversion\Converters\ComponentImporter.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Json\Conversion\Converters\DataRowExporter.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Json\Conversion\Converters\DataRowViewExporter.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Json\Conversion\Converters\DataSetExporter.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Json\Conversion\Converters\DataTableExporter.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Json\Conversion\Converters\DataTableImporter.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Json\Conversion\Converters\DataTableV1Exporter.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Json\Conversion\Converters\DataTableV1Importer.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Json\Conversion\Converters\DataViewExporter.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Json\Conversion\Converters\DateTimeExporter.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Json\Conversion\Converters\DateTimeImporter.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Json\Conversion\Converters\DictionaryExporter.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Json\Conversion\Converters\DictionaryImporter.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Json\Conversion\Converters\EnumerableExporter.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Json\Conversion\Converters\EnumImporter.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Json\Conversion\Converters\ExportAwareExporter.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Json\Conversion\Converters\ExporterBase.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Json\Conversion\Converters\GenericListImporter.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Json\Conversion\Converters\GuidImporter.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Json\Conversion\Converters\ImportAwareImporter.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Json\Conversion\Converters\ImporterBase.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Json\Conversion\Converters\ListImporter.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Json\Conversion\Converters\NameValueCollectionExporter.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Json\Conversion\Converters\NameValueCollectionImporter.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Json\Conversion\Converters\NumberExporter.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Json\Conversion\Converters\NumberImporter.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Json\Conversion\Converters\StringExporter.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Json\Conversion\Converters\StringImporter.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Json\Conversion\CustomTypeDescriptor.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Json\Conversion\ExportContext.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Json\Conversion\ExporterCollection.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Json\Conversion\ExporterListSectionHandler.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Json\Conversion\IExporter.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Json\Conversion\IImporter.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Json\Conversion\IJsonExportable.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Json\Conversion\IJsonImportable.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Json\Conversion\ImportContext.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Json\Conversion\ImporterCollection.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Json\Conversion\ImporterListSectionHandler.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Json\Conversion\JsonConvert.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Json\Conversion\JsonIgnoreAttribute.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Json\EmptyJsonWriter.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Json\InvalidMemberException.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Json\JsonArray.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Json\JsonBoolean.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Json\JsonException.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Json\JsonNull.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Json\JsonNumber.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Json\JsonObject.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Json\JsonReader.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Json\JsonReaderBase.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Json\JsonRecorder.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Json\JsonString.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Json\JsonTextReader.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Json\JsonTextWriter.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Json\JsonToken.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Json\JsonTokenClass.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Json\JsonWriter.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Json\JsonWriterBase.cs" />
    <Compile Include="Jayrock\Jayrock\Json\Json\JsonWriterBracket.cs" />
    <Compile Include="Jayrock\Jayrock\Json\UnixTime.cs" />
    <Compile Include="Jayrock\Jayrock\Mask.cs" />
    <Compile Include="Jayrock\LJParser.cs" />
    <Compile Include="Jdt\IJdt.cs" />
    <Compile Include="LJLib.D\DebugHelper.cs" />
    <Compile Include="LJLib.Net.SPI.Com\ErrResponse.cs" />
    <Compile Include="LJLib.Net.SPI.Com\ILJRequest.cs" />
    <Compile Include="LJLib.Net.SPI.Com\LJResponse.cs" />
    <Compile Include="LJLib.Net.SPI.Server\ExcutorBase.cs" />
    <Compile Include="LJLib.Net.SPI.Server\ExcutorManager.cs" />
    <Compile Include="LJLib.Net.SPI.Server\ILJServer.cs" />
    <Compile Include="LJLib.Net.SPI.Server\IRemoteInfoContainer.cs" />
    <Compile Include="LJLib.Net.SPI.Server\LJServerBase.cs" />
    <Compile Include="LJLib.TcpHandle\P1Server.cs" />
    <Compile Include="LJLib.TcpHandle\TcpHandler.cs" />
    <Compile Include="LocalLog\LocalTraceListener.cs" />
    <Compile Include="MD5\MD5.cs" />
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="JLHHJSvr.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="JLHHJSvr.Designer.cs">
      <DependentUpon>JLHHJSvr.cs</DependentUpon>
    </Compile>
    <Compile Include="ServiceInstall\LJInstaller.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="ServiceInstall\LJInstaller.Designer.cs">
      <DependentUpon>LJInstaller.cs</DependentUpon>
    </Compile>
    <Compile Include="ServiceInstall\LJInstallGlobal.cs" />
    <Compile Include="ServiceInstall\LJInstallHelper.cs" />
    <Compile Include="StreamHelper\StreamHelper.cs" />
    <Compile Include="TextLog\ILogger.cs" />
    <Compile Include="TextLog\Logger.cs" />
    <Compile Include="TextLog\SyncLogger.cs" />
    <Compile Include="Tools\AutoInit.cs" />
    <Compile Include="Tools\ListEx.cs" />
    <Compile Include="Tools\ObjectHelper.cs" />
    <Compile Include="XML\XmlConfig.cs" />
    <EmbeddedResource Include="JLHHJSvrConfig.resx">
      <DependentUpon>JLHHJSvrConfig.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <EmbeddedResource Include="ServiceInstall\LJInstaller.resx">
      <DependentUpon>LJInstaller.cs</DependentUpon>
    </EmbeddedResource>
    <None Include="app.config" />
    <Fakes Include="Fakes\NPOI.fakes" />
    <None Include="packages.config" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <WCFMetadata Include="Connected Services\" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <PropertyGroup>
    <PreBuildEvent>"$(SolutionDir)NetGitTool.exe" /before "$(ProjectDir)"</PreBuildEvent>
  </PropertyGroup>
  <PropertyGroup>
    <PostBuildEvent>"$(SolutionDir)NetGitTool.exe" /after "$(ProjectDir)"
if "$(ConfigurationName)" == "Release" rmdir /s /q "$(ProjectDir)$(OutDir)DataStore"
if "$(ConfigurationName)" == "Release" Xcopy "$(ProjectDir)\DataStore\" "$(ProjectDir)$(OutDir)DataStore\" /E</PostBuildEvent>
  </PropertyGroup>
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>